Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36451/?format=api
{ "ob_id": 36451, "uuid": "c9887a48a3c64154b80814a4ccd3d70c", "title": "University of Bern field site: Bern, Switzerland", "abstract": "Bern, Switzerland field site operated by University of Bern.\n\nSite WIGOS id: 0-20008-0-BRN. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11938/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11939/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174921/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174922/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174923/?format=api" ] }